W3C home > Mailing lists > Public > www-amaya@w3.org > October to December 2007

Re: [Announce] Snapshot Amaya 9.99-4

From: Sergio Monteiro Basto <sergio@sergiomb.no-ip.org>
Date: Fri, 14 Dec 2007 02:51:32 +0000
To: Irene.Vatton@inrialpes.fr
Cc: www-amaya@w3.org, www-amaya-dev@w3.org
Message-Id: <1197600692.2889.7.camel@monteirov>

On Thu, 2007-12-13 at 16:39 +0000, Sergio Monteiro Basto wrote:
> On Thu, 2007-12-13 at 10:57 +0100, Irene Vatton wrote:
> > then to install the new one
> >         rpm -i amaya_wx-9.99-1.i386-f6-4.rpm
> 
> is a 9.99-1 version not 9.99-4
> that is my point 

I don't remember where I get SPECS/amaya.spec

For example: 
Name:           amaya
Version:        9.54
Release:        1%{?dist}

Version can't be 9.54-4 like:
Version:        9.54-4

rpmbuild -ba /usr/src/redhat/SPECS/amaya.spec
error: line 3: Illegal char '-' in version: Version:    9.54-4

so , you can put a dot instead a "-" like:

Version:        9.54.4

BTW; here I find new .spec ? 

Thanks,
-- 
Sérgio M.B.

Received on Friday, 14 December 2007 02:51:58 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:47 UTC